{ lib, ... }:

{
  imports = [
    ../../modules/bash
    ../../modules/neovim
  ];
  # Disable greeter, which is getting run twice somehow
  programs.bash = with import ../../modules/bash/bashrc.nix; {
    bashrcExtra = lib.mkForce bashrcExtra;
    profileExtra = greeter;
  };
}